#OrderQuery {
  width: 960px;
  color: #000;
  font-size: 14px;
}
#OrderQuery .SerachRow {
  height: 104px;
  padding-top: 26px;
  padding-bottom: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
#OrderQuery .SerachRow #select {
  width: 170px;
  height: 36px;
  border-radius: 18px 18px 18px 18px;
  opacity: 1;
  border: 1px solid #666666;
  padding-left: 20px;
  outline: none;
  margin-right: 14px;
  font-size: 14px;
}
#OrderQuery .SerachRow input {
  width: 236px;
  height: 36px;
  border-radius: 20px 20px 20px 20px;
  opacity: 1;
  outline: none;
  border: 1px solid #666666;
  margin-right: 14px;
  padding-left: 20px;
  font-size: 14px;
}
#OrderQuery .SerachRow button {
  width: 90px;
  height: 36px;
  background: url(../../img/SearchF.png);
  background-size: 100%;
  border: none;
  outline: none;
}
#OrderQuery #orderDetail {
  width: 960px;
}
#OrderQuery #orderDetail .orderInfoItem {
  width: 100%;
  border-radius: 6px;
  border: 1px solid #E1E1E1;
  border-bottom: none;
  border-bottom-left-radius: 0 ;
  border-bottom-right-radius: 0 ;
}
#OrderQuery #orderDetail .orderInfoItem .orderInfoItem-head {
  display: flex;
  padding: 0 20px;
  height: 54px;
  font-size: 14px;
  color: #666;
  justify-content: space-between;
  border-bottom: 1px solid #E1E1E1;
}
#OrderQuery #orderDetail .orderInfoItem .orderInfoItem-head div {
  display: flex;
  align-items: center;
}
#OrderQuery #orderDetail .orderInfoItem .orderInfoItem-head div span {
  color: #f42000;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct {
  padding: 0 10px;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem {
  height: 120px;
  border-bottom: 1px solid #E1E1E1;
  padding: 20px 10px;
  display: flex;
  box-sizing: border-box;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .proImg {
  width: 80px;
  height: 80px;
  padding-right: 20px;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .proImg img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .content {
  flex: 1;
  height: 80px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .content .proName {
  margin-top: -3px;
  display: flex;
  justify-content: space-between;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .content .productStatus {
  min-width: 70px;
  color: #f42000;
  text-align: right;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .content .proSpec {
  color: #999;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .content .content-bottom {
  margin-bottom: -1px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem .content .content-bottom .hprice span {
  color: #f42000;
}
#OrderQuery #orderDetail .orderInfoItem .orderProduct .ProductItem:last-child {
  border-bottom: none;
}
#OrderQuery #orderDetail .ReceInfo {
  width: 100%;
  border-radius: 6px;
  border: 1px solid #E1E1E1;
  border-top-left-radius: 0 ;
  border-top-right-radius: 0;
  position: relative;
}
#OrderQuery #orderDetail .ReceInfo button {
  width: 113px;
  height: 36px;
  background: url(../../img/express.png);
  background-size: 100%;
  border: none;
  position: absolute;
  right: 35px;
  bottom: 10px;
}
#OrderQuery #orderDetail .ReceInfo .row {
  height: 56px;
  width: 100%;
  border-bottom: 1px solid #E1E1E1;
  display: flex;
  padding-left: 20px;
  align-items: center;
  box-sizing: border-box;
}
#OrderQuery #orderDetail .ReceInfo .row .wid {
  margin-right: 40px;
}
#OrderQuery #orderDetail .ReceInfo .row .wid {
  margin-right: 60px;
}
#OrderQuery #orderDetail .ReceInfo .row:last-child {
  border-bottom: none;
}
#OrderQuery select {
  outline: none;
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../../img/down.png) right 12px center no-repeat #fff;
  background-size: 10px 5px;
}
#OrderQuery select::-ms-expand {
  display: none;
}
#OrderQuery button {
  cursor: pointer;
}
#OrderQuery .bottom {
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 0 196px;
  box-sizing: border-box;
  padding-top: 35px;
}
#OrderQuery .bottom dt img {
  width: 100%;
  height: 100%    ;
}
